.Texto11GrisOscuro {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; COLOR: #3f3f3f; LINE-HEIGHT: 20px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.BreadCrumb {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #909090; TEXT-DECORATION: none
}
.BreadCrumb:visited {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #909090; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 11pt; COLOR: #064274; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; LIST-STYLE-IMAGE: url(Images/VinetaAzul.gif); PADDING-BOTTOM: 8px; COLOR: #3f3f3f; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Subtitulo {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ff0033; FONT-FAMILY: Tahoma, Verdana, Arial
}
.Subtitulo2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 5px; COLOR: #ff0033; PADDING-TOP: 20px; FONT-FAMILY: Tahoma, Verdana, Arial
}
.Subtitulo2Naranja {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 5px; COLOR: #ff6600; PADDING-TOP: 20px; FONT-FAMILY: Tahoma, Verdana, Arial
}
.Subtitulo2Azul {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 5px; COLOR: #2161bc; PADDING-TOP: 20px; FONT-FAMILY: Tahoma, Verdana, Arial
}
.Subtitulo2Verde {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 5px; COLOR: #78c10b; PADDING-TOP: 20px; FONT-FAMILY: Tahoma, Verdana, Arial
}
.Separador3 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 11px; PADDING-LEFT: 11px; PADDING-BOTTOM: 11px; PADDING-TOP: 11px
}
.aRosa {
	FONT-SIZE: 11pt; COLOR: #ff4860; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.TextoBlanco {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.TextoBlancoSubrayado {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.TextoBlancoSubrayado:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Texto10GrisOscuro {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; COLOR: #3f3f3f; LINE-HEIGHT: 15px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Subtitulo3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #333333; FONT-FAMILY: Tahoma, Verdana, Arial
}
.SubtituloCuatro {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 5px; COLOR: #333333; PADDING-TOP: 5px; FONT-FAMILY: Tahoma, Verdana, Arial
}
.Subtitulo4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 9px; COLOR: #777777; PADDING-TOP: 11px; FONT-FAMILY: Tahoma, Verdana, Arial
}
.Avisos {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11pt; PADDING-BOTTOM: 0px; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; LINE-HEIGHT: 16px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f7f7f7; TEXT-DECORATION: none
}
.Pendiente {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; FONT-FAMILY: Tahoma, Verdana, Arial; BACKGROUND-COLOR: #ff0000
}
.Texto9Gris {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #3f3f3f; LINE-HEIGHT: 17px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #8099b8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.BreadCrumbNinos {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff6600; TEXT-DECORATION: none
}
.BreadCrumbNinos:visited {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff6600; TEXT-DECORATION: none
}
